Update OS X prereqs for new icu4c #13

Closed
wants to merge 1 commit into from

4 participants

@cadeParade

icu4c is now at 50.1; I've updated the README to reflect this when symlinking the lib dirs

@cadeParade cadeParade Update OS X prereqs for new icu4c
icu4c is now at 50.1; I've updated the README to reflect this when symlinking the lib dirs
28145cb
@nova77

I think brew now allows you to automatically link to the newest version with:

brew link icu4c --force
@erikfrey

@cadeParade thanks very much for pointing this out.

@nova77 Can you confirm that approach works?

@jasonm

I submitted the pull under @cadeparade's account - I can confirm that using brew link icu4c --force works on my machine. (OSX 10.8.3, gcc-4.2.1, xcode 4.6, python 2.7.2)

@nova77

@erikfrey I can confirm it does work on my machine too (OSX 10.8.3, gcc-4.2.1, python 2.7.2).

@erikfrey

Okay, I'll update the README accordingly - thanks guys.

@erikfrey erikfrey closed this Apr 17, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment